/*     50239 : 텍스트 오버레이 이미지      */
.text_over_img__50239__ {background-image: url('/img_up/shop_pds/jbecotour/img/menu4-1/top.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__50239__ * {box-sizing:border-box}
.text_over_img__50239__ a {display:inline-block}
.text_over_img__50239__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__50239__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__50239__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__50239__ .caption .subject {color:#ffffff;}
.text_over_img__50239__ .caption .content {color:#ffffff}

.text_m_sml__50239__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__50239__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__50239__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__50239__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__50239__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__50239__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__50239__ .caption {top:20px;text-align:left}
.text_mid__50239__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__50239__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__50239__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__50239__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__50239__{height:160px;width:100%;}
   .text_mid__50239__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:24px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media all and (min-width:1024px){
	.text_sml__50239__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__50239__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__50239__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__50239__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__50239__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__50239__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     50240 : 이미지 (비율형)      */
@font-face { 
   font-family: 'NanumBarunpen'; 
   src: url('/img_up/shop_pds/jbecotour/font/nanumbarunpen.woff') format('woff');
   font-weight: normal;
   font-style: normal; 
}

html, body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, table, tr, th, td {
    margin: 0;
    padding: 0;
    line-height: 1.7em;
}

.wrap100 {width: 100%;float: left;}
.wrapB {width: 500px;margin: 0 auto;}

p {font-size: 16px;word-break: keep-all;line-height:1.7em;}
.left {float: left;}
.right {float: right;}
li {list-style:none;}

table {width: 100%;border-collapse: collapse;}
table th, table td {font-size: 0.9em;line-height: 1.8;padding: 10px 20px;font-family: 'notosanskr' !important;}
table td {border-bottom: solid 1px #999999;}
table th, table tr:last-child td {border-bottom: solid 1.5px #4a4a4a;}
.f600 {font-weight: 600;margin-right: 20px;}

@media screen and (max-width: 960px){
   .wrapB {width: 100%;}
   p {font-size: 0.9em;}
}


